'use strict'

/** @type {typeof import('@adonisjs/lucid/src/Lucid/Model')} */
const Model = use('Model')

class Link extends Model {
  user() {
    return this.belongsTo('App/Models/User')
  }
  child() {
    return this.belongsTo('App/Models/Child')
  }
}

module.exports = Link
